body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 2px;
	color: #FFFFFF;
}



@charset "UTF-8";
/* CSS Document */

/* ------------------------------------------- Contact Form */

body {
	font-family:Verdana, Geneva, sans-serif;
	background-color:#FFF;
}
#contact-form fieldset p {
	text-align: center;
}
#contact-form {
	height: 300px;
	width: 515px;
	margin:0;
	padding:0;
	margin-top: 20px;
	}

#main > #contact-form {
	margin-right: 10px;
}

#contact-form fieldset {
	width: 100%;
	height: 100%;
	border:none;
	margin: 0;
	padding:0;
}
#contact-form img {
	margin-right:10px;
	margin-left:4px;
	margin-bottom:15px;
	float:left;
}
#contact-form h3 {
	margin-top: 10px;
	margin-bottom: 24px;
	text-align: center;
	font-size: 1.5em;
}

#contact-form label {
	z-index: 10;
	position: relative;
	margin-left: 9px;
	width: 500px;
	display: block;
	margin-bottom: 25px;
	left: 0px;
	color: #184b88;
	margin-right: 0px;
	float: left;
	font-size: 1em;
}

#contact-form label span {
	display: block;
	height: 14px;
	width: 100%;
	visibility: hidden;
}

#contact-form input,  #contact-form textarea {
	background-color:#f1f1f1;
	border-style: none;
	font-size: 1em;
	color: #666;
	padding: 5px;
	width: 500px;
	height: 20px;
	position: absolute;
	top: -6px;
	left: -5px;
	z-index: -10;
}

#contact-form input:focus,  #contact-form textarea:focus {
	background-color: #d7e9f6;
	color: #184b88;
	border-width: 1px;
	border-style: solid;
	height: 18px;
	padding-left: 4px;
	padding-right: 4px;

}

#contact-form input.error, #contact-form textarea.error {
	border: 1px solid #184b88;
	width: 248px;
}

#contact-form input.error:focus, #contact-form textarea.error:focus {
	width: 250px;
}

#contact-form input.error {
	height: 18px;
}

#contact-form input.valid, #contact-form textarea.valid {
	border: 1px solid #199f4f;
	width: 248px;
}

#contact-form input.valid:focus, #contact-form textarea.valid:focus {
	width: 250px;
}

#contact-form input.valid {
	height: 18px;
}

#contact-form select{
	width: 260px;
	height: 28px;
	border-style: none;
	margin-left: 10px;
	margin-bottom: 15px;
	color: #b1b0ae;
	margin-top: -10px;
	padding-top: 4px;
	font-size: 1.2em;
}

#contact-form textarea {
	height: 73px;
}

#contact-form textarea:focus {
	height: 71px;
}

#contact-form #submit, #contact-form #submit:focus {
	background-color: #2889CC;
	color: #faf8f5;
	width: 70px;
	float: right;
	margin-right: 0px;
	height: 27px;
	border-style: none;
	position: relative;
	z-index: 18;
	top: 55px;
	left: 0px;
	margin-top: 0px;
}

label em {
	display: block;
	position: absolute;
	top: -6px;
	left: 255px;
	height: 18px;
	background-color: #184b88;
	padding: 5px;
		font-size:13px;
	width: 225px;
	font-weight: normal;
	font-style: normal;
	color: #FFF;
	border:solid 1px #184b88;
}
h3 {
	font-size: 14px;
	color: #ffffff;
}
.case {
	diplay:block;
	float:left;
}
.thanks {
	width: 530px;
	text-align: center;
	margin-top: 180px;
	display: block;
	color: #184b88;
}
